 Софтпанорама 1994,v.6 No.4 (48) *** NEWS *** Составитель Н.Н.БЕЗРУКОВ
 ======================================================================
  Рекомендуется читать через Outliner, например MS WORD или MultiEdit
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                       апрель  1994                            │
    └───────────────────────────────────────────────────────────────┘

***************** А П Р Е Л Ь С К И Е  Н О В О С Т И ******************

Специально для супругов-программистов...

  Фирма Novell выпустила специальный вариант локальной сети под названи-
  ем BedNet, рассчитанный специально на супругов программистов. Сеть по-
  ставляется в комплекте с двуспальной кроватью с вмонтированными в  тум-
  бочки компьютерами и дисплеями.

  Теперь муж может послать жене сообщение "Спокойной ночи, дорогая !" и
  принять ответ не выходя из отладчика.

  Расширенный вариант сети с одной или двумя детскими кроватями  постав-
  ляется со специальной программой, позволяющей просматривать  содержи-
  мое дисплея у детской кровати и имитировать нажатие клавиш на компью-
  тере-клиенте, что существенно упрощает общение с ребенком в ходе осво-
  ения последним компьютерных игр.
 #

**************************** M A R K E T ******************************

CD-ROM резко упали в цене и стали доступны по ценам для большинства  по-
купателей компьютеров в СНГ...

  Например отличный двухскоростной драйв SONY CDU-33A(350ms, 300kb/sec с
  картой можно  купить за  $166. Помедленнее  и похуже  Panasonic СК-522B
  (390ms, 150kb/sec)  продается за  $129 (MPS  Multimedia, 800-533-4677,
  415-731-4677; fax 415-731-1217). Ожидается, что к лету цены упадут  до
  $100.

  Фирма Insight Direct Inc.(отделение Hard Drives International) уже ус-
  танавливает CD-ROM на 60% продаваемых компьютеров. При этом только 1/5
  имеет sound board and колонки, т.е. приобретается любителями музыки.

  IBM  здесь  оказалась  впереди  и  ее престижная новая серия ноутбуков
  ThinkPad 750 позволяет устанавливать внутренний или подключать внешний
  CD-ROM.
 #

Цены на программное обеспечение упали примерно в два раза. Software
Publishers Association сообщила что за 1993 год объем продаж
вырос до $6.81 миллиардов, что на 18.4% больше чем в 1992.

  Сейчас гораздо выгоднее купить предыдущую версию или версию  конкурен-
  та, а потом  приобрести upgrade примерно  за $100. Например  в книжном
  магазине Питсбургского университета Borland С++ 3.1 студенты и  пре-
  подаватели могут купить за $55, а Tubbo Pascal 7.0 за $35, Winword 2.0
  за $99.

  В университете Карнеги-Мэллона полный комплект продуктов Microsoft  на
  CD-ROM студенты и преподаватели могут купить за $99.95.
 #

V.fast с MNP 10 - дешевые альтернативы Telebit на плохих линиях.
Microcom DeskPorte FAST ES 28.8 - V.fast с MNP 10 можно купить за $299...

  Zyxel похоже пора на пенсию. При меньшей стоимости Microcom  DeskPorte
  по скорости просто ураган, причем, если он работает в паре с таким  же
  модемом, то благодаря MNP 10( рассчитанному на радиотелефоны, т.е. на
  линии по качеству хуже наших) помехоустойчивость сравнима со знаменитым
  PEP Telebit Wordblizer, который вдвое дороже.

  Модем снабжен жидкокристаллическим  дисплеем и имеет  режим повышенной
  секретности на базе автоматического определителя номера (как и в Zyxel
  работающего только с цифровыми ATC), однако с дополнительной  встроен-
  ной базой данных на 20 пользователей.

  Модем может работать не только с последовательным портом (который  при
  отсутствии FIFO не успевает принимать информацию в режиме V.fast),  но
  и c параллельным  портом !

  Минимальные   цены   предлагают   PC-Connection   (1-800-800-4396)   и
  MicroVarehouse (1-800-367-7080). Модем  можно заказать также  на непо-
  средственно в Microcom (617-551-1021).
 #

Цены на  винчестеры продолжают  падать. Покупка винчестера c ценой более
$0.7 за мегабайт стала экономически невыгодной...

  340M стало минимальной емкостью при которой цена за мегабайт более-ме-
  нее приемлема (меньше $0.8). Western Digital WD2340A (12ms, 3.5") мож-
  но  купить  примерно  за  $260.  Популярные винчестеры WD2540A(540M) и
  WD2420A(420M) примерно $420 и $330.

  Гигабайтные винчестеры имеют цену за мегабайт примерно $0.65, а двух
  гигабайтные - $0.55, т.е. винчестер стоит примерно $1100.

  Гигабайтный диск  можно купить  за $700.  Например фирма  TSC Computer
  Upgrade продает гигабайтный винчестер Toshiba за $699 т.е. по $0.68 за
  мегабайт.

  Quantum PD1800s (1800M, 3.5", 10msec) можно купить за $1089, т.е.
  примерно $0.6 за мегабайт.

  Пятидюймовый двух гигабайтный диск  полной высоты с  интерфейсом SCSI-2
  можно купить примерно за $1200. Например, DEC DSP5200 продается в  США
  многими фирмами по цене $1140. Винчестер имеет время доступа 12 msec и
  гарантию 5 лет.  Среди фирм продающих  этот винчестер: SAG  Electronics
  1-800-989-3475, (508)  682-0055; fax  (508)689- 0180  Dee One  Systems
  (800-831-8808, 408-262-8938; fax 408- 262-2826). Аналогичный винчестер
  Fujitsi 2060M 11ms стоит $1299.
 #

Упали цены на флоптические дисководы...

  Внутренний флоптический дисковод можно купить за $300  (ComputeAbility
  800-554-9950, 414-357-8181; fax 414-357-7814).
 #

486 компьютеры дешевеют каждый месяц: в апреле компьютер VL 486sx33-4-340
SVGA 14".28ni теперь дешевле $1000, VL 486slc66-8-340 SVGA 14".28ni  де-
шевле $1400, а VL 486dx2-66-8-420 SVGA 14" 0.28ni дешевле $1500.

Цены на 15" мониторы в апреле приближаются к $300. Цены на 17" мониторы
упали ниже $600...

  MAC 15" можно купить примерно за $380, a CTC 15" за $320.  Минимальная
  цена монитора no name 17"(1280*1024, 0.28), которую я нашел составляет
  $594. Возможно есть и ниже.
 #

*************************** H A R D W A R E ***************************

Apple QuickTake 100 - первая цифровая цветная камера дешевле $1000...

  При цене $749 Apple QuickTake 100 позволяет записывать  24-разрядные
  цветные изображения.  Камера весит примерно 0.5 кг и позволяет снять
  8 24-разрядных изображений или 32 8-разрядных или часть 24-разрядных
  и часть 8-разрядных.  Изображения записываются во флэш-память и сох-
  раняются при разряде батареи. Камера имеет встроенную вспышку. Прог-
  раммное обеспечение позволяет записать изображение в .GIF,  .TIFF, .
  PCX или JPEG форматах. При этом JPEG обеспечивает приемлемое качест-
  во  занимая  примерно  втрое меньше места на диске.  К концу года на
  этом рынке безусловно появятся и другие фирмы и цены пойдут вниз од-
  нако  сейчас  камера  фирмы Apple является лучшей по соотношению це-
  на/характеристики.

  Профессиональные цифровые камеры,  используемые в частности  агентством
  Associated Press стоят порядка $16,000 и записывают снимки на встроен-
  ный винчестер.
 #

Компьютер без VL-bus это XT...

  VL-bus стал доминировать в выпускаемых компьютерах и цены на  материн-
  ские платы и компоненты стали практически идентичными ценам для  обыч-
  ной шины  ISA. Покупка  компьютера для  работы с  Windows без  шины VL
  представляется не совсем оправданной.

  Появился новый стандарт VL-bus 2.0, который обеспечивает работу на ча-
  стоте 50 мгц и 64-разрядную передачу данных. Новый стандарт будет  по
  видимому доминировать на всех 486-компьютерах и платы видеоадаптеров и
  дисковых контроллеров будут выпускаться как в ISA, так и в VL-модифи-
  кациях.
 #

Микропроцессор 486dx4/75 становится основным  микропроцессором  для
мощных ноутбуков...

  Поскольку  микропроцессор  работает  от  3.3  вольта и потребляет мало
  энергии, крупные фирмы  сразу перешли на  этот микропроцессор в  своих
  высокопроизводительных моделях ноутбуков. Типичный ноутбук с этим про-
  цессором имеет конфигурацию  486dx4/75-8 -340 и  c цветным экраном  на
  активной матрице стоит порядка $4000. При этом время автономной работы
  составляет порядка 4 часов. Фирмы  Texas Instruments и NEC уже  начали
  выпуск новых типов ноутбуков на этом микропроцессоре.
 #

Оригинальный метод подключения устройств SCSI к ноутбукам  убивает
dock-station...
  Фирма New Media Corp (800-453-0550, 714-453-0100) разработала переход-
  ник, вставляемый в стандартный Type I PCMCIA разъем ноутбуков и  поз-
  воляющий  присоединять  до  7  устройств  SCSI-2.  По сути это дешевая
  ($359) альтернатива дорогим dock-station.
 #

Первые компьютеры Power  PC - рабочая  станция работающая вдвое  быстрее
Pentium - при цене $1800 будут иметь революционное приложение  "цифровой
диктофон" IBM в качестве козырного туза...

  Агрессивный выход на рынок Power PC застал Intel врасплох. Последующие
  модели компьютеров будут иметь встроенный микрофон и установленную си-
  стему диктовки фирмы IBM - революционное приложение о котором речь пой-
  дет ниже.

  Система команд  Power PC  ближе к  системе команд  IBM/370 -  классике
  mainframe, поэтому многие компании планируют перевод своих старых при-
  ложений именно на них.

  Более того, появились фирмы, которые будут производить эти  компьютеры
  подобно производителям клонов  на микропроцессоре 80x86.  А частности,
  фирма Canon, которая надеется стать конкурентоспособной на рынке  пер-
  сональных компьютеров  также решила  сделать ставку  на микропроцессор
  PowerPC.

  Продажи компьютеров на базе микропроцессора Alpha тормозятся  отсутст-
  вием программного обеспечения. Этот очень быстрый 64-разрядный микро-
  процессор пока  остается в  тени своих  более удачливых  конкурентов -
  Pentium и PowerPC.
 #

************************** S O F T W A R E ****************************

IBM выпускает "цифровой диктофон" первую удачную самообучающуюся коммер-
ческую систему ввода текста голосом...

  IBM опять выводит  на рынок новый  класс коммерческих продуктов.  Этот
  раз это не операционная система и не компьютер, а прикладная  програм-
  ма для  распознавания голоса.  Этот замечательный  продукт, получивший
  название IBM Personal Dictation System стоит $998 и работает под OS/2.
  Требуемые ресурсы - достаточно  стандартны - мощный компьютер (486dx33
  или лучше с 16M оперативной памяти и порядка 100М памяти на винчесте-
  ре). Продукт подстраивается под конкретный голос пользователя. Вначале
  Вы настраиваете систему в течении 2 часов читая рассказы Марка  Твена,
  а затем система несколько часов переваривает эту информацию,  обучаясь
  распознавать ваш голос. После этого она самообучается в процессе того,
  как вы исправляете неправильно распознанные слова. Вначале ее  словарь
  ограничен 20 тыс. слов, по мере тренировки он может возрасти  примерно
  до 32 тыс. (За отдельную плату, можно приобрести дополнительные слова-
  ри для журналистов, реаниматоров и радиологов).
 #

Появление Power PC повышает шансы для UNIX завоевать более прочные
позиции на рынке персоналок...

  Power PC уже сейчас может работать под AIX - пожалуй лучшей, а  теперь
  с учетом  перехода IBM  к открытым  система и  наиболее влиятельной из
  коммерческих реализации UNIX. При  цене $1800-$4000 это самая  дешевая
  станция на рынке с сверхбыстрой арифметикой с плавающей запятой.
 #

Windows for workgroups 3.11 - чемпион по скорости среди версий Windows -
постепенно вытесняет Windows 3.1...

  Некоторые сравнивают разницу в  скорости между Windows for  workgroups
  3.11 и Windows 3.1 c разницей в скорости работы Windows 3.0 и 3.1. На-
  дежность также существенно повышена. Улучшена мультизадачность. FoxPro
  работает быстрее под Windows for workgroups примерно раза в два.
  Включена поддержка факса (Microsoft At Work fax software). 

  W4W 3.11 работает с  NetWare's Open Data-link Interface driver.
  Пользователи могут повысить эффективность обмена за счет использования
  32-битного доступа к файлам на сервере.

  Кроме того улучшена надежность системы и, что не менее важно, работа с
  коммуникационными программами. Многие коммуникационные программы впер-
  вые стали работать в фоновом режиме на W4W3.11. Правда желательно  за-
  менить стандартный драйвер (см. ниже). Имеется встроенный Fax  engine.
  Появились некоторые другие дополнительные возможности из проекта  Home
  computer Microsoft. В целом  эта версия является как  бы промежуточной
  на пути к  Chicago и видимо  станет основной для  тех, кто по  тем или
  иным причинам не собирается переходить на Chicago или OS/2. Апгрейд  c
  Windows  3.1  стоит  всего  $50.  Следует подчеркнуть, что поставляется
  именно ungrade к Windows 3.1, т.е. Microsoft использовал схему, анало-
  гичную схеме обновления MS-DOS 6.0 до версии 6.2, так, как многие зна-
  ют тоже поставлялась дискета,  которая для инсталлирования MS-DOS  6.2
  требует наличия уже установленной MS-DOS 6.0. Кстати, перед  инсталля-
  цией W4W 3.11 рекомендуется предварительно установить MS-DOS 6.2.
 #

Нестандартный коммуникационный драйвер для Windows существенно улучшает
работу  коммуникационных  программ  в  фоновом  режиме...

  Драйвер, поставляемый с Windows весьма примитивен и недостаточно от-
  лажен.  Именно  с  ним часто связаны проблемы при работе с модемами.
  Поэтому ряд фирм предлагает альтернативные драйверы. Среди них я по-
  ка не нашел Shareware,  но я думаю просто плохо искал. Примером ком-
  мерческого продукта может служить драйвер TurboCom/2  фирмы  Pacific
  CommWare  (800-  856-3818,  503-482-  2744),  который занимает на 3K
  меньше, чем стандартный и использует особенности чипа 16550, который
  используется в большинстве высокоскоростных модемов и некоторых пла-
  тах последовательных портов. Если модем внутренний, то драйвер сразу
  использует обмен с учетом специфики 16550.  Для внешнего модема пос-
  тавляется двух портовая плата. Цена драйвера $47.50. Цена драйвера с
  двух портовой картой - $99.
 #

Внимание ! Chicago похоже будет близка по возможностям и интерфейсу к
OS/2 2.1, но будет использовать то же Win32 Api, что и Windows NT...

  С точки  зрения концепций  и интерфейса,  практически все  полезное из
  OS/2 2.1  (Microsoft имела  доступ к  исходному коду  OS/2 до сентября
  1993 года так же как IBM имела доступ к коду Windows 3.1) будет  пере-
  несено в Chicago. Т.е. ее можно рассматривать как своего рода OS/2 2.2
  ;-). В то же время совместимость с Windows NT и, следовательно,  POSIX
  дает Chicago важные преимущества, которыми OS/2 2.1 пока еще не облада-
  ет.  Кроме  того  Microsoft   контролирует  важный  набор   приложений
  Microsoft Office,  FoxPro, Microsoft  Publisher и  т.д., которые будут
  перенесены в  Chicago практически  одновременно с  выходом коммерческой
  версии. Так что, может Chicago станет своего рода "OS/2 для ленивых".
 #

Novell Dos  7.0  теснит MS-DOS  5.0  и  6.0...

  Наиболее важными  достижениями Novell Dos 7.0 является новая,  более
  эффективная система управления памятью и мультизадачность  (в  стиле
  Deskqview).  Система интегрирована со Stacker.  Улучшены возможности
  работы в локальной сети.  Система управления памятью получила назва-
  ние DOS Protected Mode Services (DPMS). Она совместима с EMS, однако
  в отличие от последней не использует 64К основной памяти в  качестве
  страницы  для  обмена.  Сам  драйвер занимает всего 2К.  Stacker 3.0
  включен в систему и специально настроен для  работы  с  Novell  DOS.
  Драйвер  может  грузиться  наверх и занимает всего 16K upper memory.
  QEMM Stealth похоже работает,  но использовать DOS-UP и DOSDATA пока
  нельзя. Ближайшая версия QEMM будет учитывать особенности управления
  памятью в Novell DOS. Версия 4.0 Stacker также учитывает особенности
  работы с Novell DOS. В мультизадачном режиме время процессора делит-
  ся согласно приоритетам как в Deskqview и работает только при  усло-
  вии  использования  стандартного менеджера управления памятью.  QEMM
  при этом использовать нельзя.  Утилиты как всегда лучше и гибче, чем
  "мелко-мягкие",  но  до  интеграции 4DOS в качестве стандартного ко-
  мандного процессора ребята из бывшей Digital Research,  к сожалению,
  не  додумались.  Вместе  с системой поставляется новая версия Novell
  Lite получившая название Personal Netware. Встроенная поддержка кли-
  ента локальной сети замечательна тем,  что не требует дополнительной
  оперативной памяти под драйвер.  Сервер реализован  в  виде  утилиты
  Server.exe и занимает 40K,  однако грузится наверх. При цене $99 это
  безусловно успех и этап и значительный шаг,  что вызвало  оживленное
  движение от MS-DOS среди пользователей, за исключением самых слабых,
  т.е.  тех, для кого объем памяти и скорость работы операционной сис-
  темы непринципиальны и в общем что 3.1, что 5.0 значения не имеет.
 #


Stacker 4.0 улучшает среднюю степень сжатия диска до двух...

  Stacker 4.0 по  сути начисто обыгрывает  Double Space, занимая  меньше
  памяти и обеспечивая среднюю степень сжатия порядка 2.1 вместо 1.6 ха-
  рактерной для Double  Space и более  ранних версий Stacker.  Однако он
  пока не позволяет работать 32-разрядным доступом к диску  реализован-
  ном в Windows for Workgroups 3.11 - теперь стандартной версии  Windows
  - а Double Space работает нормально. Поэтому эта версия пока интересна
  тем, кто не переходит на Windows for Workgroups 3.11 или согласен  по-
  жертвовать некоторой потерей  производительности ради большей  степени
  сжатия. В настоящее время  Stack Electronics работает над  устранением
  этой проблемы и версия 4.1  будет позволять работать нормально с  W4W
  3.11. В данной версии  появилась также новая утилита  Windows Toolbox,
  позволяющая отслеживать  состояние сжатых  дисков и  оптимизировать их
  прямо под Windows. Также улучшена защита от потерь данных на  компрес-
  сированных дисках.
 #


PC Tools for Windows 2.0 становится лидером среди оболочек для Windows,
превосходя Norton Desktop for Windows 3.0 практически по всем параметрам...

  В наших условиях,  когда документация по  Windows не всегда  доступна,
  очень  важна  утилита  INI  Consultant.  Она  позволяет  просматривать
  WIN.INI  и  SYSTEM.INI  и  получать  подсказки  по их содержанию. File
  manager имеет строку для DOS-команд как в Norton Commander. и  вообще
  несколько ближе к NC. Специальная утилита Crash Guard позволяет  дина-
  мически следить за состоянием дисковой системы - в частности за запол-
  нением дисков. Работа с ZIP-файлами упрощена в стиле Norton  Commander
  4.0 - каждый ZIP-архив можно просматривать как каталог, а файлы внутри
  него  просматривать  соответствующими вьюверами.  Единственно в чем PC
  Tools for Windows 2.0 уступает Norton Desktop for Windows 3.0 является
  идея  улучшения  стандартных  (и   очень  неудобных)  диалоговых   окон
  OPEN/SAVE Windows с помощью File Assist.
 #

Visial SlickEdit   -   альтернатива   MultiEdit  для  программистов
полностью перешедших на Windows или Windows NT...
  Имеется интерпретируемый макроязык, названный Slick C и прочие,  удоб-
  ства, характерные для  MiltiEdit (неограниченное UNDO,  переназначение
  клавиш и т.д.).


POSIX становится стандартом де-факто в операционных сиcтемах...

  В США POSIX стал обязательным требованием при закупке операционных си-
  стем не только федеральным  правительством, но и большинством  крупных
  корпораций. IBM выпустила версию MVS поддерживающую POSIX.
 #

Проиграв судебный процесс фирме Stack Microsoft вынуждена перерабатывать
свою технологию Double Space. Возможно последующие версии будут несовме-
стимы с текущей.
 #

Перед тем как Novell проглотила Wordperfect, фирма выпустила приложение,
которое будет конкурировать с Adobe Acrobat.
 #

********* I N T E R N E T   И  Т Е Л Е К О М М У Н И К А Ц И И ********

Порядка 20 миллионов  граждан США имели  доступ к INTERNET  в конце 1993
года...

  Это означает, что количество пользователей Internet в США удвоилось за
  один год.  При этом  наблюдался значительный  рост числа  коммерческих
  провайдеров. Практически все крупные частные сети (Compuserv,  Delphy,
  MCI, America Online и т.д.) теперь предлагают своим пользователям  до-
  ступ к Internet  как дополнительную услугу.  При этом для  привлечения
  новых пользователей первые пять часов работы предлагаются бесплатно.
 #

В Атланте начала выходить сетевая газета...

  Сетевая  газета  "Access  Atlanta"  будет  распространяться через сеть
  Prodigy. Она будет издаваться фирмой Cox Newspapers, которой принадле-
  жит  одна  из наиболее   известных  в   США  газет  "Atlanta   Journal-
  Constitution". Ожидается, что через три года "Access Atlanta", которая
  уже имеет собственную службу новостей,  через три года будут иметь  от
  35 до 45 тыс. подписчиков.
 #

ORACLE будет создавать системы мультимедиа для British Telecommunications.

  Предполагается, что Oracle помимо программного обеспечения разработа-
  ет телевизионную приставку которая позволит получить по кабелю  видео,
  аудио и текстовую информацию.
 #

Ошеломляющий успех Mosaic...

  Mosaic становится ведущим приложением в Internet. Ее простой интуитив-
  но понятный интерфейс  защищает пользователя от  сложности непосредст-
  венной работы с UNIX или с FTP и позволяет получать информацию с  сер-
  веров, разбросанных по всему миру.
 #

********************** О Б Р А З О В А Н И Е ******************************

В США начала работу "The Telecommunications Education Research Network"

  Она предназначена  для обучения  специалистов в  области информатики и
  инженерных специальностей и в  ней будут поощряться создание  экспери-
  ментальных сервисов,  совершенствование протоколов  и т.д.  Ожидается,
  что сеть также привлечет исследователей, которые хотели бы попробовать
  что-то новое в высокоскоростной сети.

  Сеть создается 34 университетами и 8 корпорациями.
 #


Интерактивные обучающие программы на Internet...

  59% опрошенных американцев высказалось за создание диалоговых  обучаю-
  щих программ для Internet в рамках инициативы NII.
 #

Интернет по телевизионному кабелю в каждый дом...

  Пионерский проект фирм Performance Systems International и
  Continental предполагает, что кабельная сеть города Cambridge, Mass. будет|
  использоваться Internet. Вначале доступ по теле кабелю будет предлагаться
  только организациям, но позднее доступ к Internet сможет получить любой
  житель имеющий проводку кабельного телевидения.
 #

Эксперимент по изданию научных журналов в Internet...

  Johns Hopkins University сделает 3 научных журнала доступными, включая
  полный текст, рисунки и графику по Internet.

  Проект, получивший название Muse, использует протокол World-Wide Web и
  ставшую очень популярной программу  Mosaic. Подробнее о проекте  можно
  узнать    послав    запрос    по   адресу  guru@stasi.bradley.edu  или
  suelewis@jhuvm.hcf.jhu.edu    (Susan    Lewis,    On-Line     Journals
  Coordinator).
 #



****************** К О М П А Н И И   И   Л И Д Е Р Ы ******************

Оптимисты говорят, что на каждое слияние компаний, производящих програм-
мное обеспечение  приходится пять  новых компаний,  начинающих свою дея-
тельность. Пессимисты считают сливаются средние и большие компании и ро-
ждается мелюзга.
 #

Биллу Гейтсу бьют в лицо: Novell покупает Word Perfect и Quattro Pro...

  Нанеся ошеломляющий стратегический  удар Microsoft, фирма  Novell объ-
  явила о покупке фирмы WordPerfect за $1.4 миллиарда и электронной таб-
  лицы Quattro Pro  у фирмы Borland  за $145 миллионов.  Так что Quattro
  Pro  разделил  судьбу  FoxPro  и  теперь  следует  уже говорить Novell
  Quattro Pro :-(.

  Фактически Novell обладает сейчас сопоставимой с Microsoft базой  при-
  ложений и после покупки подходящей базы данных сможет выпустить Novell
  Office.
 #

AMD выигрывает судебный  процесс у Intel...

  Начато массовое производство 486dx40 и 486dx2/66, которое к лету неиз-
  бежно приведет к новому витку снижения цен.
 #

Новая стратегия IBM - переход к открытым системам...

  Помимо перехода от mainframes на микропроцессорные компьютеры, IBM  бу-
  дет путаться завоевать позиции в распределенных сетях и системах  кли-
  ент-сервер. UNIX  становится ведущий  операционной системой  для новых
  компьютеров фирмы.

  Это означает, что AIX становится законодателем мод в мире клонов UNIX.
 #


Adobe и Aldus объединяются...

  Объединение разработчика Postscript и Acrobat с разработчиком Pagemaker
  означает, что Pagemaker становится перспективным в качестве среды раз-
  работки переносимых электронных документов.
 #
